
SSiO - Feature #321

Backlog # 320 (In Progress): FIWARE

Discuss FIWARE course with Robert

11/29/2019 05:12 PM - Leif Häggmark

Status: Closed Start date: 11/29/2019

Priority: Normal Due date: 12/18/2019

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 01/21/2020 09:57 AM - Leif Häggmark

- Subject changed from Discuss FIWARE course with Robbert to Discuss FIWARE course with Robert

#3 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#4 - 02/12/2020 04:11 PM - Leif Häggmark

- Status changed from New to Closed
